article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
main {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

* {
    margin: 0;
}

html, body {
    min-height: 100%;
}
body {
	margin:0;
	padding:0;
	color:#414042;
	font-family: 'Yantramanav', sans-serif;
	font-size:16px;
	line-height:20px;
	position: relative;
}
	
.clr {
	clear:both;
}
.blue {
	color: #1358c9;
}
.navyblue {
	color: #08347c;
}
.left {
	float: left;
	display: inline-block;
	margin: 0 20px 10px 0;
}
.right {
	float: right;
	display: inline-block;
	margin: 0 0 10px 20px;
}
.fullwidth {
	display: block;
	width: 100%;
	height: auto;
}
#maincontent img {
	display:inline-block;
	max-width: 100%;
	height: auto;
}
#maincontent img.left, #maincontent img.right {
	max-width: 50%;
	display: inline-block;
	height: auto;
}
a, a:visited {
	color:#1358c9;
	outline:none;
	cursor: pointer;
	text-decoration:none;
}
#content a, #content a:visited {
	position: relative;
}
a:hover {
	color: #08347c;
	text-decoration:underline;
			
}
a:active,
a:focus, {
  outline:0;
  border:none;
  -moz-outline-style: none;
}
#maincontent a, #maincontent  a:visited {
	text-decoration: underline;
}
#maincontent a:hover, #maincontent  a:visited:hover {
	text-decoration: none;
}

.table {
	border: 1px solid #e6e6e6;
	border-collapse: collapse;
	margin: 15px 0;
	width: auto;
}
.table td {
	border: 1px solid #e6e6e6;
	border-collapse: collapse;
	padding: 10px;
}
.borderless, .borderless td {
	border: none!important;
}
#wrapper {
	width: 100%;
	position: relative;
}
#topblock {
	width: 100%;
	padding: 15px 6% 30px 6%;
	box-sizing: border-box;
	position: relative;
	background: rgba(255,255,255,0.85);
	text-align: center;
}
#logo, #topleft, #topright {
	display: inline-block;
}
#topleft {
	position: absolute;
	left: 6%;
}
#topright {
	position: absolute;
	right: 6%;
}
#logo {
	width: 35%;
	text-align: center;
}
#logotext {
	width: 70%;
	display: inline-block;
}
#logotext a {
	display: block;
	box-sizing: border-box;
	padding: 0 15%;
}
#logotext img {
	display: block;
	width: 100%;
	height: auto;
}
#logomoto {
	width: 100%;
	font-family: Times, "Times New Roman", "serif";
	font-size: 1vw;
	display: block;
	color:#08347c;
	font-weight: normal;
	font-style: italic;
	box-sizing: border-box;	
}
#logomoto a {
	color:#08347c;
	text-decoration: none!important;
}
#logoimg {
	position: absolute;
	z-index: 999999;
	width: 7%;
	display: block;
	left: 50%;
	margin-left: -3.5%;
	top: -20px;
}
#logoimg img {
	display: block;
	width: 100%;
	height: auto;
}
#mainmenu {
	height: 50px;
	width: 100%;
	padding: 0 6%;
	box-sizing: border-box;
	background: #0d449e;
	background: -moz-linear-gradient(left, #0d449e 0%, #08347c 40%, #08347c 60%, #0d449e 100%);
	background: -webkit-linear-gradient(left, #0d449e 0%,#08347c 40%,#08347c 60%,#0d449e 100%);
	background: linear-gradient(to right, #0d449e 0%,#08347c 40%,#08347c 60%,#0d449e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d449e', endColorstr='#0d449e',GradientType=1 );
	position: relative;
}
#qlinks {
	position: absolute;
	right: 10%;
	bottom: 15px;
}
#topleft > ul, #topright > ul {
	display: block;
	padding: 0;
	margin: 0;
}
#topleft > ul > li, #topright > ul >  li {
	display: inline-block;
	outline-style: none;
	padding-top: 4%;
	min-width: 4vw;
}
#topleft > ul > li {
	padding-right: 2vw;
}
#topright > ul > li {
	padding-left: 2vw;
}
#topleft > ul > li > a, #topright > ul > li > a {
	display: block;
	padding-top: 2vw;
	color: #959595;
	font-size: 0.9vw;
}
#topleft ul li a.absentee {
	background: url(../images/at.png) center top no-repeat;
	background-size: auto 60%;
}
#topleft ul li a.contactus {
	background: url(../images/smartphone.png) center top no-repeat;
	background-size: auto 60%;
}
#topleft ul li a.enquiry {
	background: url(../images/form.png) center top no-repeat;
	background-size: auto 60%;
}	
#topright ul li a.search {
	background: url(../images/search.png) center top no-repeat;
	background-size: auto 60%;
}
#topright ul li a.facebook {
	background: url(../images/fb.png) center top no-repeat;
	background-size: auto 60%;
}
#topright ul li a.portal {
	background: url(../images/login.png) center top no-repeat;
	background-size: auto 60%;
}
#topright li {
	position: relative;
}
#topright li.parent .nav-child {
	position: absolute;
	z-index: 999999;
	display: none;
	transition: all 1s ease-in-out
}
#topright li.parent:hover .nav-child {
	display: block;
	background: #08347c;
	padding: 4px 10px;
	text-align: right;
	white-space: nowrap;
	right: 0;

}
#topright li.parent .nav-child li {
	display: inline-block;
	margin-left: 20px;
	list-style: none;
}
#topright li.parent .nav-child li a {
	display: block;
	color: #fff;
	font-size: 1vw;
}

#n2-ss-2-arrow-previous, #n2-ss-2-arrow-next {
	max-width: 79px!important;
	max-height: 183px!important;
	width: 3vw!important;
	height: auto!important;
}
#n2-ss-2-arrow-previous::after,
#n2-ss-2-arrow-next::after {
	display: inline-block;
	content: "";
	width: 100%;
	padding-top: 232%;
}
#n2-ss-2-arrow-previous img, #n2-ss-2-arrow-next img {
	display: none!important;
}
#n2-ss-2-arrow-previous {
	background: url(../images//b_left.png) center center no-repeat;
	background-size: cover;
}
#n2-ss-2-arrow-next {
	background: url(../images//b_right.png) center center no-repeat;
	background-size: cover;
}
#homepage #banner {
	position: relative;
}
#homepage #banner .moduletable {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
/*
#homepage #bannerindent {
	position: absolute;
	height: 200px;
	width: 100%;
} */
#maincontent p, .editor p{
	margin: 15px 0;
}
#homepage #content {
	padding: 0;
	z-index: 3;
	background: #fff;
}
#bottom_content {
	font-size: 0;
	margin-top: -1px;
}

#bottom_content > div  {
	font-size: 1rem;
	position: relative;
}
#bottom_content > div > h3 {
	font-size: 2rem;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 15px;
	line-height: 1em;
}
#bottom_content > div > h3:before {
	content: "";
	display: inline-block;
	width: 12px;
	height: 28px;
	background: #f8de00;
	margin-right: 5px;
	margin-bottom: -3px;
}
#bottom_content .moduletable_events h3 {
	color: #000;
}
#bottom_content .moduletable_newsletters h3 {
	color: #fff;
}
	
#bottom_content .moduletable_events {
	padding: 15px 60px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width: 75%;
	position: relative;
	background: #fff;
}
#arrowleft {
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	position: absolute;
	left: 30px;
	top: 0;
	background: url(../images/arrow_left.png) center 70% no-repeat;
	background-size: 100% auto;
	cursor: pointer;
}
#arrowright {
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	position: absolute;
	right: 30px;
	top: 0;
	background: url(../images/arrow_right.png) center 70% no-repeat;
	background-size: 100% auto;
	cursor: pointer;
}
#nscroller {
	position: relative;
	overflow: hidden;
}
#bottom_content .moduletable_events .mod_events_latest_data {
	white-space: nowrap;
	transition: all 0.5s ease-in-out;
	left: 0;
		

}
#bottom_content .moduletable_events .mod_events_latest_data * {
	white-space: normal;
}
#bottom_content .moduletable_newsletters {
	padding:  15px 30px 15px 15px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width: 25%;
	background: #1358c9;
background: -moz-linear-gradient(left, #1358c9 0%, #08347c 100%);
background: -webkit-linear-gradient(left, #1358c9 0%,#08347c 100%);
background: linear-gradient(to right, #1358c9 0%,#08347c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1358c9', endColorstr='#08347c',GradientType=1 );
}
#bottom_content .moduletable_events .mod_events_latest_callink a::before, 
#bottom_content .moduletable_events .mod_events_latest_callink a::after {
	display: none!important;
	text-decoration: none!important;
}
#bottom_content .newsflash_news .readmore {
	display: inline-block;
	padding: 5px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #fff;
	background: #08347c;
}
#bottom_content .moduletable_events .mod_events_latest_data {
	font-size: 0;
	position: relative;
}
#bottom_content .moduletable_events .mod_events_latest_data .eventblock {
	font-size: 1rem;
	width: 25%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding-right: 15px;
}
#bottom_content .moduletable_events .mod_events_latest_callink {
	box-sizing: border-box;
	position: absolute;
	top: 30px;
	right: 60px;
	z-index: 99;
	
}
#bottom_content .moduletable_events .mod_events_latest_callink a {
	display: block;
	font-size: 0;
	width: 40px;
	height: 40px;
	background: url(../images/calendar.png) center center no-repeat;
	background-size: cover;
}
#bottom_content .moduletable_events .mod_events_latest_callink a:hover {
}
#bottom_content .moduletable_events .mod_events_latest_date {
	font-size: 1.4em;
	color: #08347c;
	text-transform: uppercase;
	font-weight: normal;
}
#bottom_content .moduletable_events .mod_events_latest_date span {
	color: #1358c9;
}
#bottom_content .moduletable_events p {
	margin: 4px 0;
}
#bottom_content .moduletable_events .mod_events_latest_content {
	display: block;
	font-size: 1.2vw;
}
#bottom_content .moduletable_events .mod_events_latest_content, #bottom_content .moduletable_events .mod_events_latest_content a {
	color: #000;
}
#bottom_content .latestnews_newsletters {
	margin: 0;
	padding: 0;
}
#bottom_content .latestnews_newsletters li {
	list-style: none;
}
#bottom_content .latestnews_newsletters li a {
	display: block;
	padding: 6px 12px;
	background: #f8de00;
	color: #000;
	position: relative;
}
#bottom_content .latestnews_newsletters li a::after {
	content: "\f105";
	position: absolute;
	display: block;
	width: 10px;
	right: 3px;
	bottom: 5px;
	font: normal normal normal 22px/22px FontAwesome; 
	color: #000;
}
#bottom_content .allnewsletters {
	margin-top: 15px;
	color: #fff;
	display: inline-block;
	padding: 6px 15px;
	border: 2px solid #fff;
}

#intpage #banner {
	max-width: 100%;
	overflow: hidden;
}
#intpage #banner .custom p {
	text-align: center;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 0;
}
#homepage #banner {
	background: #fff;
	overflow: hidden;
}

#intpage #banner img {
	display: block;
	width: 100%;
	height: auto;
}
#leftcontent .maximenuckv img {
	display: none !important;
}
#maincontent h1, #maincontent h2, #maincontent h3 {
	color: #08347c;
	line-height: 1em;
	text-align: left;
}
#maincontent h2 {
	margin-bottom: 10px;
	font-size: 2em;
}
#maincontent h1, #maincontent div.page-header h2 {
	font-size: 2em;
	text-transform: uppercase;
	margin-bottom: 20px;
	display: inline-block;
	position: relative;
}
#maincontent h1::before, #maincontent div.page-header h2::before {
	content: "";
	display: block;
	width: 15px;
	background: #f8de00;
	position: absolute;
	left: -25px;
	top: -2px;
	bottom: -2px;
	
}
	
#maincontent .blog div.page-header h2 {
	margin: 0 0 10px 0;
	font-size: 1.8em;
}
#maincontent h3 {
	font-size: 1.8em;
	margin: 30px 0 15px 0;
}

#intpage #content {
	font-size: 0;
	line-height:0;
}
#intpage #content > div {
	font-size: 1rem;
	line-height: 1.4rem;
}
#intpage #leftcontent {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	box-sizing: border-box;
	padding: 30px 0;
}
#intpage #maincontent {
	background: #fff;
	padding: 30px 10% 30px 10%;
	box-sizing: border-box;
	text-align: justify;
}
#intpage #leftcontent ul {
	padding: 0;
}

#maincontent.narrow {
	display: inline-block;
	width: 75%;
	padding-left: 30px;
}
#content.bluebg {
	background: #e5e5e5 url(../images/left_bg.jpg) left top no-repeat;
	background-size: auto 100%;
}
#leftcontent li.maximenuck {
	position: relative!important;
}
#leftcontent a.maximenuck {
	display: block;
	color: #000;
	padding: 16px;
	font-size: 1.4em;
		white-space: normal!important;
}
#leftcontent li.maximenuck.current a.maximenuck {
	background: #08347c;
	color: #fff;
}
#leftcontent li.maximenuck.current::after {
	content: "";
	display: block;
	position: absolute;
	width: 21px;
	height: 100%;
	left: 100%;
	top: 0;
	background: url(../images/left_menu_bg.png) center center no-repeat;
	background-size: 100% 100%;
}





#footer_inner {
	font-size: 0;
}
#footer_inner > div {
	font-size: 1rem;
	line-height: 2rem;
}
#footer {
	background: #d1d1d1;
	padding: 15px 30px;
	font-weight: bold;
	font-size: 1vw;
}
#homepage #footer {
	background: rgba(209,209,209,0.95);
}
#footer a {
	color: #000;
	font-size: 1vw;
}

#footer #footelogo {
	width: 20%;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	padding-right: 30px;
}
#footer #footelogo, #footer #footelogo a {
	font-size: 1vw;
	color: #08347c;
}
#footer #footelogo a {
	font-size: 1.6vw;
}
#footer #footelogo img {
	display: block;
	width: 100%;
	height: auto;
	vertical-align: middle	
}
#footer #footer_content {
	display: inline-block;
	width: 65%;
	vertical-align: middle;
}
#footer #footer_content .custom {
	font-size: 0;
}
#footer #footer_content .custom ul {
	padding: 0;
	margin: 0;
}
#footer #footer_content .custom ul li {
	display: inline-block;
	width: 33.33%;
	padding-right: 30px;
	font-size: 1vw;
	list-style: none;
	box-sizing: border-box;
	vertical-align: middle;
	color: #000;
	font-weight: lighter;
	line-height: 1.2em;
}
#footer #footer_content .custom ul li:last-child {
	padding: 0;
}
	
#footer #copy {
	width: 15%;
	display: inline-block;
	vertical-align: middle;
	text-align: right;
}
#footer #fnx {
	font-size: 0.7em;
	font-weight: normal;
}
#footer #fnx img {
	display: inline-block;
	max-height: 30px;
	max-width: 40%;
	width: auto;
	height: auto;
	vertical-align: top;
	margin-right: 5px;
}
#footer #fnx a {
	font-size: 0.9em;
}


	

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1060;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}

.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
}
.alert,
.alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0 0 .5em;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
	cursor: pointer;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #c71c34;
}
.alert-danger h4,
.alert-error h4 {
	color: #c71c34;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
.close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 18px;
	color: #000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
	text-decoration: none;
}
.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
button.close {
	padding: 3;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
}


fieldset {
	border: none;
}
.blog {
	columns: 2;
	column-gap: 80px;
}
.blog .items-row {
	break-inside: avoid-column;
	break-inside: avoid;
	padding-bottom: 40px;
}
#leftcontent .newsblock {
	padding: 5px 20px;
}
#leftcontent .newsblock .pubdate {
	color: #fff;
	font-size: 0.8rem;
}
#leftcontent .newsflash-title a {
	color: #fff;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: normal;
}
#leftcontent #morenews {
	display: none;
}


#content #jevents_body, #content #jev_maincal {
    background-color: transparent;
    border-radius: 0;
    padding-top: 0;
    padding-bottom: 0;
	border: 0;
}
#content #jevents_body table, #content #jevents_body table * {
	border: none;
}

#content #jevents_body .jev_underlay .jev_underlay_daynum {
	padding: 3px;
	box-sizing: border-box;
}

#content #jevents_body .jev_underlay .jev_underlay_daynum div { 
	background: #fff;
}
#content #jevents_body .jev_underlay .jev_underlay_daynum_today div {
	background:  #08347c;
}
#content #jevents_body .jev_underlay .jev_underlay_outofmonth_end div,
#content #jevents_body .jev_underlay .jev_underlay_outofmonth_start div {
	opacity: 0.1;
}
#content #nav-search {
	display: none;
}
#content a.cal_daylink:link, 
#content a.cal_daylink:visited, 
#content a.cal_daylink:hover {
	font-family: 'Encode Sans', sans-serif;
	font-size: 1rem;
	color: #777777;
	text-decoration: none;
}
#content div.jev_daynum_outofmonth span {
	font-family: 'Encode Sans', sans-serif;
	font-size: 1rem;
	color: #ffffff;
	opacity: 0.7;
}
#content .jev_daynum_today a.cal_daylink:link, 
#content .jev_daynum_today a.cal_daylink:visited, 
#content .jev_daynum_today a.cal_daylink:hover {
	color: #ffffff;
}
#content .jev_daysnames {
	text-align: center;
	color: #000;
	font-weight: normal;
}
#content .saturday, #content .sunday {
	color: #000;
	font-weight: normal;
}
#content #jevents_body .jev_toprow div.previousmonth a,
#content #jevents_body .jev_toprow div.nextmonth a {
	background: #1358c9!important;
	display: block;
	width: 100%;
	height: 100%;
	text-transform: uppercase;
}
#content #jevents_body .jev_toprow div.currentmonth  {
	text-transform: uppercase;
	color: #fff!important;
	background: #08347c;
}
#content .new-navigation {
	margin: 30px 0;
}
#content .new-navigation * {
	box-sizing: border-box!important;
	border-radius: 0!important;
	border: none;
	margin: 0;
}

#content #jevents_body .nav-items a {
	display: block;
	border: 1px solid #fff;
	text-transform: uppercase;
	color: #08347c;
	font-weight: bold;
	line-height: 1em;
	text-decoration: none;
}

#content #jevents_body .nav-items div.active a,
#content #jevents_body .nav-items div a:hover {
	background: #f8de00!important;
	border: 1px solid #f8de00;
	text-decoration: none;

}
#content #jevents_body .nav-items div:hover {
	background: none;
}
,
#content #jevents_body .nav-items:hover div.active a {
	border: 1px solid #fff;
}

	
#content #jevents_body .jev_toprow div.previousmonth,
#content #jevents_body .jev_toprow div.currentmonth,
#content #jevents_body .jev_toprow div.nextmonth {
	border: none!important;
}

#maincontent a[href$=".pdf"]:hover::after,
#maincontent a[href$=".doc"]:hover::after,
#maincontent a[href$=".docx"]:hover::after {
	display: none!important;
}
#maincontent a[href$=".pdf"]::before,
#maincontent a[href$=".doc"]::before,
#maincontent a[href$=".docx"]::before,
#maincontent a[href$=".pdf"]:hover::before,
#maincontent a[href$=".doc"]:hover::before,
#maincontent a[href$=".docx"]:hover::before {
	content: '';
	display: inline-block!important;
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -3px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	position: relative;
	left: auto;
}
#maincontent a[href$=".pdf"]:before {
	background: url(../images/pdf.png) center center no-repeat;
	background-size: cover;
}
#maincontent a[href$=".doc"]:before,
#maincontent a[href$=".docx"]:before {
	background: url(../images/doc.png) center center no-repeat;
	background-size: cover;
}
 #intpage.events #maincontent {
	background: none;
	 margin-top: -50px;
}
 #intpage.events #wrapper {
	background: #08347c url(../images/menu_bg.jpg) left bottom no-repeat;
	background-size: 100% auto;
}

#jevents_header {
	background: #fff;
	box-sizing: border-box;
	padding: 30px;
}
.month_date {
	display: none;
}
#jevents {
	position: relative;
}
#jevents .new-navigation {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	
}
#jevents .jev_toprow {
	margin-top: 50px;
}
#jevents .nav-items {
	text-align: right;
	width: 100%;
}
#jevents .jev_toprow div.previousmonth, 
#jevents .jev_toprow div.currentmonth, 
#jevents .jev_toprow div.nextmonth {
	min-height: 50px;
	line-height: 50px;
}
#jevents .jev_toprow div.previousmonth a:hover, 
#jevents .jev_toprow div.nextmonth a:hover {
	color: #fff;
}
#jevents div.jev_dayoutofmonth {
	background: none;
}
#jevents a:hover::after {
	display: none!important;
}
#jevents a:hover::before {
	display: none!important;
}
#jevents_body .jev_evdt, #jevents div#jev_maincal.jev_listview {
	background: #fff;
}
#jevents #jevents_body .jev_toprow div.nextmonth a,
#jevents #jevents_body .jev_toprow div.previousmonth a {
	padding: 0;
}
#jevents a.cal_titlelink {
	text-decoration: none;
	text-align: left;
}
#jevents a.cal_titlelink:hover,
#jevents #jevents_body div.nextmonth:hover a,
#jevents #jevents_body div.previousmonth:hover a {
	text-decoration: underline;
	color: #fff;

}


#content .uk-button-primary, #maincontent .search .btn {
	background: #08347c;
	color: #fff;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1rem;
	padding: 10px 15px;
	border: none;
}

form * {
	text-align: left;
}
input[type="radio"], input[type="checkbox"] {
	margin-right: 6px;
}
#maincontent #search-searchword {
height: 26px;
max-width: 100%;
padding: 4px 6px;
border: 1px solid #ddd;
background: #fff;
color: #444;
transition: all .2s linear;
}
#maincontent #search-searchword::selection {
	background: #39f;
	text-shadow: none;
	border: none;
}

.pagination {
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}

.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}
.body div.jevtt_title {
	font-size: 1.2rem;
	line-height: 1.1rem;
}
#content #jevents_body #jev_maincal.jev_listview .jev_daysnames {
	background: #08347c;
	color: #fff;
	border: 1px;
}

@media screen and (min-width: 1400px) {
	#footer #footelogo, #footer #footelogo a {
		font-size: 1.4rem;
	}
	#footer #footer_content .custom ul li, #footer a {
		font-size: 1rem;
	}
	
	
}
	
	
@media screen and (max-width: 1120px) {
	#bottom_content .moduletable_events {
		width: 70%;
	}
	#bottom_content .moduletable_newsletters {
		width: 30%;
	}
	#bottom_content .moduletable_events .mod_events_latest_data .eventblock {
		width: 33.33%;
	}

}
@media screen and (max-width: 1000px) {
		#bottom_content .moduletable_events {
		width: 65%;
	}
	#bottom_content .moduletable_newsletters {
		width: 35%;
	}
	#bottom_content .moduletable_events .mod_events_latest_data .eventblock {
		width: 50%;
	}
	#bottom_content > div > h3 {
		font-size: 1.8em;
	}
	#bottom_content .moduletable_events .mod_events_latest_content {
	font-size: 1.2em;
	}
}

@media screen and (max-width: 800px) {
		#intpage #banner {
			min-height: 150px;
		}
		#intpage #banner img {
			min-height: 150px;
			height: 150px;
			width: auto;
		}

	#mainmenu {
		padding: 0;
	}
	#topleft {
		left: auto;
		right: 0;
		top: 100%;
		z-index: 999;
		margin-top: 50px;
		display: none;
		transition: all 1s ease-in-out;
		opacity: 0;	
	}
	#topleft.open {
		display: block;
		opacity: 1;
	}
	#topleft > ul {
		background: #fff;
	}
		
	#topleft > ul > li {
		display: list-item;
		list-style: none;
		padding: 20px;
	}
	#iconsmenu {
		position: absolute;
		top: 0;
		right: 15px;
		bottom: 0;
		width: 20px;
		color: #fff;
	}
	#iconsmenu::after {
	content: "\f142";
	position: absolute;
	right: 0px;
	top: 0;
	display: inline-block;
	width: 20px;	
	font: normal normal normal 40px/50px FontAwesome; 
	text-align: center;
}
	#topleft > ul > li > a {
		font-size: 1rem;
		padding-top: 80px;
	}
	#topright {
		right: auto;
		width: 100%;
		display: block;
		position: relative;
	}
	#topblock {
		padding: 0;
	}
	#topright > ul > li {
		padding: 10px 20px;
	}
	#topright > ul > li > a {
		font-size: 0;
	}
	#topright ul ul {
		display: none!important;
	}
	#logo {
		width: 80%;
	}
	#logoimg {
		width: 16%;
		margin-left: -8%;
	}
	#logomoto {
		font-size: 1rem;
		padding-bottom: 25px;
	}
	#footer #footelogo, #footer #footer_content, #footer #copy {
		width: 100%;
		display: block;
		text-align: center;
	}
		#jevents .new-navigation {
		position: relative;
	}
	#jevents .nav-items {
		text-align: center;
	}
	#jevents_header {
		padding: 0;
	}
	#jevents .jev_toprow {
		margin-top: 0;
		height: auto!important;
	}
	#homepage #banner {
		position: relative;
		z-index: 0;
		top: auto;
		left: auto;
		bottom: auto;
		right: auto;
		max-height: 50%;
	}
	#homepage #content { 
		position: relative;
		bottom: auto;
	}
	#footer #footelogo, #footer #footelogo a {
		font-size: 1.4rem;
	}
	#footer #footer_content .custom ul li, #footer a {
		font-size: 1rem;
	}
	#homepage #banner {
		height: auto!important;
	
}
	
			
}
@media screen and (max-width: 767px) {
	#bottom_content .moduletable_events {
		width: 50%;
	}
	#bottom_content .moduletable_newsletters {
		width: 50%;
	}
	#bottom_content .moduletable_events .mod_events_latest_data .eventblock {
		width: 100%;
	}
	#intpage #leftcontent {
		display: none;
	}
	#maincontent.narrow {
		width: 100%;
	}
	#bottom_content .moduletable_events .mod_events_latest_callink {
		right: 20px;
		top: 20px;
	}
	#bottom_content .moduletable_events h3 {
		margin-left: -30px;
	}
	#logotext a {
		padding: 0;
	}
	#fnx {
		padding-top: 20px;
	}

}
@media screen and (max-width: 560px) {
		#bottom_content .moduletable_events {
		width: 100%;
	}
	#bottom_content .moduletable_newsletters {
		width: 100%;
	}
	#logotext {
		width: 100%;
	}

}
	
	
@media screen and (max-width: 460px) {
	#footer #footer_content .custom ul li {
		width: 100%;
		padding-bottom: 30px!important;
	}
	#homepage #banner {
		max-height: 300px;
	}
	#homepage #content {

    background: rgba(255,255,255,0.8);
	}
	
}
	